[
	{
		"metadata": {},
		"data": [
			{
				"userId": "PLAN_AGENT",
				"userName": "Planificateur des agents",
				"profile": "RESP_PNM",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "PLAN_AGENT",
						"type": "CHARACTER"
					}
				],
				"isTemporaryPassword": false
			}
		]
	}
]